import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ListAllLoansComponent } from './list-all-loans.component';

describe('ListAllLoansComponent', () => {
  let component: ListAllLoansComponent;
  let fixture: ComponentFixture<ListAllLoansComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ListAllLoansComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ListAllLoansComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });




});
